<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    android:orientation="vertical"
    android:paddingHorizontal="10dp"
    tools:context=".activity.QAFullScreenActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/smartqa_icon"
            android:visibility="gone" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="欢迎来到智能答疑"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_marginTop="10dp"-->
    <!--        android:orientation="horizontal"-->
    <!--        android:paddingHorizontal="10dp">-->

    <!--        <LinearLayout-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_weight="1"-->
    <!--            android:orientation="vertical">-->

    <!--            <TextView-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:text="@string/smart_title"-->
    <!--                android:textColor="@color/color_40bd73"-->
    <!--                android:textSize="14sp" />-->

    <!--            <LinearLayout-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="match_parent"-->
    <!--                android:orientation="horizontal">-->


    <!--                <LinearLayout-->
    <!--                    android:layout_width="match_parent"-->
    <!--                    android:layout_height="wrap_content"-->
    <!--                    android:layout_gravity="center_vertical"-->
    <!--                    android:layout_marginBottom="20dp"-->
    <!--                    android:background="@drawable/bg_smartqa_list"-->
    <!--                    android:focusable="true"-->
    <!--                    android:focusableInTouchMode="true"-->
    <!--                    android:orientation="vertical"-->
    <!--                    android:padding="5dp">-->

    <!--                    <LinearLayout-->
    <!--                        android:layout_width="match_parent"-->
    <!--                        android:layout_height="wrap_content"-->
    <!--                        android:layout_marginTop="5px"-->
    <!--                        android:gravity="center_vertical"-->
    <!--                        android:orientation="horizontal"-->
    <!--                        android:paddingVertical="10dp">-->

    <!--                        <TextView-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:text="@string/smart_point_part1"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <EditText-->
    <!--                            android:id="@+id/et_minute"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_edittextline"-->
    <!--                            android:inputType="number"-->
    <!--                            android:maxLength="2"-->
    <!--                            android:minEms="1"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <TextView-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:text="@string/smart_minute"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <EditText-->
    <!--                            android:id="@+id/et_second"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_edittextline"-->
    <!--                            android:inputType="number"-->
    <!--                            android:maxLength="2"-->
    <!--                            android:minEms="1"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <TextView-->
    <!--                            android:layout_width="0dp"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:layout_weight="1"-->
    <!--                            android:text="@string/smart_second"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <TextView-->
    <!--                            android:id="@+id/tv_findbypoint"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_smartqa_search"-->
    <!--                            android:paddingHorizontal="5px"-->
    <!--                            android:paddingVertical="1px"-->
    <!--                            android:text="@string/find"-->
    <!--                            android:textColor="@color/write"-->
    <!--                            android:textSize="6sp" />-->
    <!--                    </LinearLayout>-->

    <!--                    <LinearLayout-->
    <!--                        android:layout_width="match_parent"-->
    <!--                        android:layout_height="wrap_content"-->
    <!--                        android:layout_marginTop="10px"-->
    <!--                        android:gravity="center_vertical"-->
    <!--                        android:orientation="horizontal"-->
    <!--                        android:paddingVertical="10dp">-->

    <!--                        <TextView-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:text="@string/smart_test_questions_title"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <androidx.recyclerview.widget.RecyclerView-->
    <!--                            android:id="@+id/rcv_testquestion"-->
    <!--                            android:layout_width="0dp"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:layout_weight="1" />-->

    <!--                        <TextView-->
    <!--                            android:id="@+id/tv_findbytest"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_smartqa_search"-->
    <!--                            android:paddingHorizontal="5px"-->
    <!--                            android:paddingVertical="1px"-->
    <!--                            android:text="@string/find"-->
    <!--                            android:textColor="@color/write"-->
    <!--                            android:textSize="6sp" />-->
    <!--                    </LinearLayout>-->

    <!--                    <LinearLayout-->
    <!--                        android:layout_width="match_parent"-->
    <!--                        android:layout_height="wrap_content"-->
    <!--                        android:layout_marginTop="10px"-->
    <!--                        android:gravity="center_vertical"-->
    <!--                        android:orientation="horizontal"-->
    <!--                        android:paddingVertical="10dp">-->

    <!--                        <TextView-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:text="@string/smart_keyword_title"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <EditText-->
    <!--                            android:id="@+id/ed_keyword"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_edittextline"-->
    <!--                            android:minEms="5"-->
    <!--                            android:singleLine="true"-->
    <!--                            android:textColor="@color/color_333333"-->
    <!--                            android:textSize="7sp" />-->

    <!--                        <View-->
    <!--                            android:layout_width="0dp"-->
    <!--                            android:layout_height="1dp"-->
    <!--                            android:layout_weight="1" />-->

    <!--                        <TextView-->
    <!--                            android:id="@+id/tv_findbykeyword"-->
    <!--                            android:layout_width="wrap_content"-->
    <!--                            android:layout_height="wrap_content"-->
    <!--                            android:background="@drawable/bg_smartqa_search"-->
    <!--                            android:paddingHorizontal="5px"-->
    <!--                            android:paddingVertical="1px"-->
    <!--                            android:text="@string/find"-->
    <!--                            android:textColor="@color/write"-->
    <!--                            android:textSize="6sp" />-->
    <!--                    </LinearLayout>-->
    <!--                </LinearLayout>-->
    <!--            </LinearLayout>-->
    <!--        </LinearLayout>-->

    <!--        <LinearLayout-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_marginHorizontal="10dp"-->
    <!--            android:layout_weight="1.5"-->
    <!--            android:orientation="vertical">-->

    <!--            <TextView-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_marginBottom="10px"-->
    <!--                android:text="@string/smart_select_your_question"-->
    <!--                android:textColor="@color/color_40bd73"-->
    <!--                android:textSize="14sp" />-->

    <!--            <ListView-->
    <!--                android:id="@+id/lv_smartqa_data"-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="@dimen/y300"-->
    <!--                android:layout_marginTop="10dp"-->
    <!--                android:background="@drawable/bg_smartqa_list"-->
    <!--                android:divider="@null"-->
    <!--                android:listSelector="@android:color/transparent"-->
    <!--                android:paddingBottom="10px" />-->

    <!--            <TextView-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_marginVertical="10dp"-->
    <!--                android:layout_marginBottom="10px"-->
    <!--                android:text="@string/answer_title"-->
    <!--                android:textColor="@color/color_40bd73"-->
    <!--                android:textSize="14sp" />-->

    <!--            <ScrollView-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="match_parent"-->
    <!--                android:layout_marginBottom="50dp"-->
    <!--                android:background="@drawable/bg_smartqa_search"-->
    <!--                android:paddingHorizontal="10dp"-->
    <!--                android:paddingVertical="20dp">-->

    <!--                <TextView-->
    <!--                    android:id="@+id/tv_answer_content"-->
    <!--                    android:layout_width="match_parent"-->
    <!--                    android:layout_height="match_parent"-->
    <!--                    android:textColor="@color/color_333333"-->
    <!--                    android:textSize="12sp" />-->
    <!--            </ScrollView>-->
    <!--        </LinearLayout>-->

    <!--        <LinearLayout-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_weight="1"-->
    <!--            android:orientation="vertical">-->


    <!--            <TextView-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:text="上述答案不能满足我的需求，请求人工应答:"-->
    <!--                android:textColor="@color/color_ee1313"-->
    <!--                android:textSize="14sp" />-->

    <!--            <ImageView-->
    <!--                android:id="@+id/tv_manual_answering"-->
    <!--                android:layout_width="70px"-->
    <!--                android:layout_height="70px"-->
    <!--                android:layout_gravity="center_horizontal"-->
    <!--                android:layout_marginTop="20dp"-->
    <!--                android:layout_marginBottom="10px"-->
    <!--                android:src="@drawable/smartqa_icon_call" />-->

    <!--            <LinearLayout-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="match_parent"-->
    <!--                android:orientation="horizontal">-->

    <!--                <LinearLayout-->
    <!--                    android:layout_width="match_parent"-->
    <!--                    android:layout_height="wrap_content"-->
    <!--                    android:layout_gravity="bottom"-->
    <!--                    android:layout_marginTop="20dp"-->
    <!--                    android:layout_marginBottom="20dp"-->
    <!--                    android:orientation="horizontal">-->

    <!--                    <Button-->
    <!--                        android:id="@+id/btn_exit"-->
    <!--                        android:layout_width="0dp"-->
    <!--                        android:layout_height="35dp"-->
    <!--                        android:layout_weight="1"-->
    <!--                        android:background="@drawable/bg_smartqa_btn_exit"-->
    <!--                        android:text="@string/exit"-->
    <!--                        android:textColor="@android:color/white" />-->

    <!--                    <Button-->
    <!--                        android:id="@+id/btn_return"-->
    <!--                        android:layout_width="0dp"-->
    <!--                        android:layout_height="35dp"-->
    <!--                        android:layout_marginLeft="20dp"-->
    <!--                        android:layout_weight="1"-->
    <!--                        android:background="@drawable/bg_smartqa_btn_returnvideo"-->
    <!--                        android:text="@string/return_video"-->
    <!--                        android:textColor="@android:color/white" />-->
    <!--                </LinearLayout>-->
    <!--            </LinearLayout>-->
    <!--        </LinearLayout>-->
    <!--    </LinearLayout>-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="20dp"
            android:layout_weight="1">

            <!--            <Button-->
            <!--                android:id="@+id/btn_exit"-->
            <!--                android:layout_width="80dp"-->
            <!--                android:layout_height="35dp"-->
            <!--                android:layout_alignParentBottom="true"-->
            <!--                android:layout_centerHorizontal="true"-->
            <!--                android:background="@drawable/bg_smartqa_btn_exit"-->
            <!--                android:text="@string/exit"-->
            <!--                android:textColor="@android:color/white" />-->
        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1.5"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="vertical">

            <!--<TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10px"
                android:text="@string/smart_title"
                android:textColor="@color/color_40bd73"
                android:textSize="10sp" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5px"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/smart_point_part1"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <EditText
                    android:id="@+id/et_minute"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_edittextline_white"
                    android:inputType="number"
                    android:maxLength="2"
                    android:minEms="1"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/smart_minute"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <EditText
                    android:id="@+id/et_second"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_edittextline_white"
                    android:inputType="number"
                    android:maxLength="2"
                    android:minEms="1"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/smart_second"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <TextView
                    android:id="@+id/tv_findbypoint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_smartqa_search"
                    android:paddingHorizontal="5px"
                    android:paddingVertical="1px"
                    android:text="@string/find"
                    android:textColor="@color/write"
                    android:textSize="8sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10px"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/smart_test_questions_title"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rcv_testquestion"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/tv_findbytest"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_smartqa_search"
                    android:paddingHorizontal="5px"
                    android:paddingVertical="1px"
                    android:text="@string/find"
                    android:textColor="@color/write"
                    android:textSize="8sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10px"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/smart_keyword_title"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <EditText
                    android:id="@+id/ed_keyword"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_edittextline_white"
                    android:minEms="5"
                    android:singleLine="true"
                    android:textColor="@color/color_333333"
                    android:textSize="9sp" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/tv_findbykeyword"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_smartqa_search"
                    android:paddingHorizontal="5px"
                    android:paddingVertical="1px"
                    android:text="@string/find"
                    android:textColor="@color/write"
                    android:textSize="8sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_answer_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15px"
                android:layout_marginBottom="10px"
                android:text="@string/smart_select_your_question"
                android:textColor="@color/color_40bd73"
                android:textSize="9sp"
                android:visibility="gone" />

            <ListView
                android:id="@+id/lv_smartqa_data"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_weight="1"
                android:background="@drawable/bg_smartqa_list"
                android:divider="@null"
                android:dividerHeight="0dp"
                android:listSelector="@android:color/transparent"
                android:paddingVertical="10px" />-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginBottom="10dp"
                android:layout_weight="1"
                android:background="@color/color_f1effd"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:background="@drawable/bg_question_time"
                    android:paddingHorizontal="5dp"
                    android:paddingVertical="2dp"
                    android:text="2020-01-01 10:30"
                    android:textColor="@color/color_acaab8"
                    android:textSize="10sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10px"
                    android:background="@color/write"
                    android:paddingHorizontal="10dp"
                    android:paddingVertical="@dimen/y10"
                    android:text="@string/smart_title"
                    android:textColor="@android:color/black"
                    android:textSize="10sp" />

                <ListView
                    android:id="@+id/lv_smartqa_data"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginHorizontal="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="10dp"
                    android:layout_weight="1"
                    android:divider="@null"
                    android:dividerHeight="0dp"
                    android:listSelector="@android:color/transparent"
                    android:paddingVertical="10px" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/color_f7f7f7"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingHorizontal="10dp"
                    android:paddingVertical="5dp">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_input_question"
                        android:gravity="center_vertical"
                        android:paddingHorizontal="5dp">

                        <EditText
                            android:id="@+id/ed_keyword"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@null"
                            android:paddingHorizontal="3dp"
                            android:paddingVertical="4dp"
                            android:singleLine="true"
                            android:textColor="@android:color/black"
                            android:textSize="10sp" />

                        <ImageView
                            android:id="@+id/tv_findbykeyword"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:src="@drawable/question_send" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_manual_answering"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/bg_thansfer_labor"
                        android:paddingHorizontal="5dp"
                        android:paddingVertical="2dp"
                        android:text="转人工"
                        android:textColor="@color/write"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:paddingHorizontal="20dp">

                <Button
                    android:id="@+id/btn_exit"
                    android:layout_width="80dp"
                    android:layout_height="35dp"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/bg_smartqa_btn_exit"
                    android:text="@string/exit"
                    android:textColor="@android:color/white" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1px"
                    android:layout_weight="1" />

                <Button
                    android:id="@+id/btn_return"
                    android:layout_width="80dp"
                    android:layout_height="35dp"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:layout_marginLeft="20dp"
                    android:background="@drawable/bg_smartqa_btn_returnvideo"
                    android:text="@string/return_video"
                    android:textColor="@android:color/white" />
            </LinearLayout>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="20dp"
            android:layout_weight="1">


        </RelativeLayout>
    </LinearLayout>
</LinearLayout>